Endpoint Vulnerability

Security Vulnerability CVE-2018-16328 for ImageMagick

Description

In ImageMagick before 7.0.8-8, a NULL pointer dereference exists in the CheckEventLogging function in MagickCore/log.c.

Affected Products

ImageMagick

References

CVE-2018-16328,